package cn.com.qmth.examcloud.core.questions.service.bean;

import java.util.Map;

import cn.com.qmth.examcloud.api.commons.security.bean.User;

public class CopyDataDto {
	private Map<String, Long> courses;
	private String paperId;
	private Long toRootOrgId;
	private User user;

	public Map<String, Long> getCourses() {
		return courses;
	}

	public void setCourses(Map<String, Long> courses) {
		this.courses = courses;
	}

	public String getPaperId() {
		return paperId;
	}

	public void setPaperId(String paperId) {
		this.paperId = paperId;
	}

	public Long getToRootOrgId() {
		return toRootOrgId;
	}

	public void setToRootOrgId(Long toRootOrgId) {
		this.toRootOrgId = toRootOrgId;
	}

	public User getUser() {
		return user;
	}

	public void setUser(User user) {
		this.user = user;
	}

	public CopyDataDto(Map<String, Long> courses, String paperId, Long toRootOrgId, User user) {
		super();
		this.courses = courses;
		this.paperId = paperId;
		this.toRootOrgId = toRootOrgId;
		this.user = user;
	}

}
